/* [RESPONSIVE] */
@media only screen and (max-width : 1024px) {
	.headline {
		font-size:150%;
	}
}
@media only screen and (min-width: 768px) {
	.share.visible {
		-webkit-transform: translateY(170px);
		-moz-transform: translateY(170px);
		-ms-transform: translateY(170px);
		-o-transform: translateY(170px);
		transform: translateY(170px);
	}
}
@media only screen and (max-width: 767px) {
	.stop-button,.volume-button{
		left:10px;
	}
}
@media only screen and (max-width : 568px) {
	html{
		font-size: 90%!important;
	}
	.headline  {
		font-size: 100%!important;
	}
	.textslider{
		max-width: 100%!important;
	}
	
	.center{
		max-width:290px!important;
	}
	.section-title h1 {
		font-size:150%!important;
	}
	.soon-wrapper[data-visual] .soon-group-sub, .soon[data-visual] .soon-group-sub{
		display:block
	}
	.spaceing {
		letter-spacing: 1px;
	}
	.large-text {
		font-size: 100%!important;
	}
	.medium-text {
		font-size: 90%!important;
	}
	.small-text {
		font-size: 50%!important;
	}
}